{
  "settings": {
    "search": true,
    "menuWidth": 15,
    "smallerScrollbars": false,
    "showTimestamp": true,
    "showStd": false,
    "showAllContainers": false,
    "softWrap": true,
    "collapseNav": false,
    "automaticRedirect": "delayed",
    "size": "medium",
    "compact": true,
    "lightTheme": "auto",
    "hourStyle": "auto",
    "dateLocale": "auto",
    "locale": "",
    "groupContainers": "at-least-2"
  },
  "pinned": [
    "enshrouded"
  ],
  "releaseSeen": "v10.5.0",
  "collapsedGroups": []
}